# std::_Index_tuple< _Indexes > Struct Template Reference

List of all members.

## Public Types

- typedef _Index_tuple
  < _Indexes..., sizeof...(_Indexes)> __next

## Detailed Description

### template<int... _Indexes>
struct std::_Index_tuple< _Indexes >

Stores a tuple of indices. Used by bind() to extract the elements in a tuple.

Definition at line 865 of file functional.

The documentation for this struct was generated from the following file:

- functional